html{position:relative;min-height:100%;}
body{margin-bottom:60px;font-family:Source Sans Pro, Arial, Helvetica, sans-serif;color:#000000;}
.l-grid{display:block;font-size:0;}
.l-grid--align-middle>.l-grid__item{vertical-align:middle;}
.l-grid--align-bottom>.l-grid__item{vertical-align:bottom;}
.l-grid__item{display:inline-block;width:100%;vertical-align:top;font-size:14px;box-sizing:border-box;}
.outerbox-image{display:table;}
.outerbox-image .innerbox-image{display:table-cell;height:100px;vertical-align:middle;}
.outerbox-image .innerbox-image img{height:auto;max-height:100%;}

.Margin-0px{margin:0;}
.Padding-0px{padding:0;}
.remark{font-size:16px;font-weight:bold;color:#ff0000;}
/* .warp-pagination{float:right;padding:0 15px 0 0;}
.warp-pagination ul.tsc_pagination li a{border-color:#00adef}
.warp-pagination ul.tsc_pagination li.active a{text-shadow:0px 1px #388DBE;border-color:#3390CA;background:#58B0E7;background:-moz-linear-gradient(top, #B4F6FF 1px, #63D0FE 1px, #58B0E7);background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #B4F6FF), color-stop(0.02, #63D0FE), color-stop(1, #58B0E7));color:#ffffff;} */

.warp-pagination{float:left;padding:0 15px;}
.warp-pagination ul.tsc_pagination li{margin:0 5px 0 0;}
.warp-pagination ul.tsc_pagination li a{background:#e1e1e1;border-color:#a1a1a1;color:#000000;cursor:pointer;}
.warp-pagination ul.tsc_pagination li.active a{color:#ffffff;text-shadow:0px 1px #000000;border-color:#000000;background:#000000;background:-moz-linear-gradient(top, #cccccc 1px, #4e4e4e 1px, #000000);
}
.warp-pagination ul.tsc_pagination li a:hover{color:#ffffff;text-shadow:0px 1px #000000;border-color:#000000;background:#000000;background:-moz-linear-gradient(top, #cccccc 1px, #4e4e4e 1px, #000000);
background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #cccccc), color-stop(0.02, #4e4e4e), color-stop(1, #000000));}

.myAlert .bootstrap-dialog.type-warning .modal-header{background: #00adef;background: -moz-linear-gradient(top, #00adef 0%, #0077bd 100%);background: -webkit-linear-gradient(top, #00adef 0%,#0077bd 100%);background: linear-gradient(to bottom, #00adef 0%,#0077bd 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#0077bd',GradientType=0 );color:#ffffff;}
.myAlert .modal-footer{padding:10px;}

#bg-lock__process{display:none;position:absolute;background:#666666;top:0;left:0;width:100%;height:100%;opacity:0.5;z-index:1050;text-align:center;}
#box-lock__process{display:none;position:absolute; bottom:50%;left:0;width:100%;text-align:center;}
#box-lock__process span{color:#333333;padding-left:15px;font-size:18px;font-weight:bold;z-index:9999;}
#box-lock__process img.img-responsive{display:inline;}

.breadcrumb{background:transparent;padding:14px 15px;margin:0;color:#000000;}
.breadcrumb li a{color:#00adef;color:#000000;text-decoration:none;}
.breadcrumb .divider{padding:0 7px;font-size:10px;}
.breadcrumb li.active{font-weight:bold;color:#d12427;}

.header{box-shadow: 2px 2px 5px 0 rgba(148, 148, 148, 0.5);}
.warp-social{background:#000000;color:#ffffff;}
.warp-social .bl-social{text-align:right;padding:6px 0;}
.warp-social .bl-social .head-title{font-size:15px;margin:0 7px 0 0;}
.warp-social .bl-social .l-grid__social{display:inline-block;width:24px;height:24px;border-radius:50%;border:2px solid #ffffff;text-align:center;line-height:22px;font-size:13px;margin:0 2px 0 0;cursor:pointer;}
.warp-social .bl-social .l-grid__social a{color:#ffffff;}
.warp-social .bl-social .l-grid__social:hover{border-color:#d12427;}
.warp-social .bl-social .l-grid__social:hover a{color:#d12427;}
.warp-social .bl-social .l-grid__social.last{margin:0 7px 0 0;}
.warp-social .bl-social .l-grid__search{display:inline;width:100%;}
.warp-social .bl-social .btn-search{display:none;width:32px;height:32px;text-align:center;line-height:30px;font-size:22px;margin:0 2px 0 0;cursor:pointer;}
.warp-social .bl-social .btn-search:hover .fa-search{color:#d12427;}
.warp-social .bl-social .btn-search.mobile{display:inline-block;width:24px;height:24px;font-size:18px;line-height:22px;margin-right:7px;outline:none;}
.warp-social .bl-social .l-grid__search .hd_form_search{width:100%;height:40px;padding:7px 15px 0;}
.warp-social .bl-social .l-grid__search .hd_form_search{display:none;}
.warp-social .bl-social .l-grid__search .hd_form_search.open{display:inline-block;}
.warp-social .bl-social .l-grid__search .inp-search{width:100%;height:28px;background: none repeat scroll 0 0 transparent;padding:2px 30px 2px 2px;border:0;border-bottom:1px solid #ffffff;color:#ffffff;font-size:13px;line-height:20px;outline:none;letter-spacing:1px;}
.warp-social .bl-social .l-grid__search input.inp-search::-webkit-input-placeholder{color:#ffffff;}
.warp-social .bl-social .l-grid__search input.inp-search::-moz-placeholder{color:#ffffff;}
.warp-social .bl-social .l-grid__search input.inp-search::-ms-input-placeholder{color:#ffffff;}
.warp-social .bl-social .l-grid__search input.inp-search::-moz-placeholder{color:#ffffff;}
.warp-social .bl-social .l-grid__search .hd_btn_search{display: none;background:transparent url(../images/icon/btn_next.png) no-repeat scroll right center/50% auto;border:0;position:absolute;width:32px;height:32px;right:5px;top:0;background:transparent;outline:none;}

.warp-navbar{border-bottom: 1px outset rgba(239, 239, 239, 0.7);box-shadow: 0 0 6px #888888;}
.navbar-inverse{background:#ffffff;}
.navbar{border-radius:0;}
.navbar-header{display:none;position:absolute;float:left;width:270px;height:100px;padding:4px 15px 4px 0;z-index:999;}
.navbar-header img{height:100%;}

#cssmenu{font-size:14px;}
#cssmenu.navbar-fixed-top{position:fixed;}
#cssmenu ul li a{height:100%;font-size:14px;color:#000000;padding:20px 17px;}
#cssmenu>ul>li:hover{cursor:pointer;}
#cssmenu>ul>li:hover>a{background:#d12427;color:#ffffff;}
#cssmenu>ul>li:hover .submenu-button:after{border-top-color:#ffffff;}
#cssmenu ul ul li a{font-size:14px;}
#cssmenu ul ul ul li a{padding:10px 17px 10px 60px;}
#cssmenu.small-screen .menu-button a{display: block;float: left;width: auto;}
#cssmenu.small-screen>ul{background:#ffffff;}
#cssmenu.small-screen ul li{border-top:1px solid #EBEBEA;}
#cssmenu.small-screen ul li.active a{background:#d12427;color:#ffffff;}
#cssmenu.small-screen ul ul li{border-top:1px solid #EBEBEA;}
#cssmenu.small-screen ul li:last-child{border-bottom:1px solid #EBEBEA;}
#cssmenu.small-screen ul ul li a{padding-left:35px;color:#000000;}
#cssmenu.small-screen ul ul li a:hover{background:#d12427;color:#ffffff;}
#cssmenu.small-screen ul ul li:last-child{border-bottom:1px solid #d12427;}
#cssmenu.small-screen .submenu-button:after{border-top-color:#000000;}
#cssmenu.small-screen #menu-button{background:#ffffff;padding:4px 50px 4px 4px;}
#cssmenu.small-screen #menu-button img{height:64px;}
#cssmenu.small-screen #menu-button:before{top:38px;border-top:2px solid #000000;}
#cssmenu.small-screen #menu-button:after{top:28px;border-top:2px solid #000000;border-bottom:2px solid #000000;}
#cssmenu.small-screen #menu-button.menu-opened:before{top:32px;}
#cssmenu.small-screen #menu-button.menu-opened:after{background:#000000;top:32px;}

.frm{width:100%;float:left;}
.frm .field{width:100%;float:left;margin:0 0 10px;}
.frm .field .text-label{padding-right:10px;}
.frm .field .form-control.calender{display:inline;width:220px;text-align:center;}
.frm .field img.ui-datepicker-trigger{margin:0 4px;}
.frm .field .btn-submit input[type="submit"]{background: #00adef;background: -moz-linear-gradient(top, #00adef 0%, #0077bd 100%);background: -webkit-linear-gradient(top, #00adef 0%,#0077bd 100%);background: linear-gradient(to bottom, #00adef 0%,#0077bd 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#0077bd',GradientType=0 );border-color:#00adef;padding: 6px 32px;font-size:15px;line-height:24px;outline: none;}
.frm .field .btn-submit input[type="submit"]:hover{box-shadow: 3px 3px 6px #bbbbbb;}

#ui-datepicker-div{width:220px;font-size:12px;}
#ui-datepicker-div .ui-widget-header{background:#00adef;border:1px solid #00adef;}
#ui-datepicker-div .ui-state-hover .ui-icon{background-image: url(../lib/jquery-ui-1.12.1/images/ui-icons_2694e8_256x240.png);}
#ui-datepicker-div .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{color:#00adef;}

.main-content .bx-wrapper .bx-prev{background:url(../images/icon/controls.png) 0 -32px no-repeat;}
.main-content .bx-wrapper .bx-next{background:url(../images/icon/controls.png) -43px -32px no-repeat;}
.main-content .bx-wrapper .bx-loading{background:url(../images/icon/bx_loader.gif) center center no-repeat #fff;}

.main-content .image{position:relative;overflow:hidden;cursor:pointer;}
.main-content .image .image-holder{position: relative;height: auto;overflow: hidden;padding-top: 60%;background-position: 50% 50%;background-size: cover;-webkit-transition:-webkit-transform cubic-bezier(0.23, 1, 0.32, 1) 1s;-moz-transition:-moz-transform cubic-bezier(0.23, 1, 0.32, 1) 1s;transition:transform cubic-bezier(0.23, 1, 0.32, 1) 1s;}
.main-content .image .image-holder img{width: 100%;height: 100%;bottom: 0;left: 0;top: 0;position: absolute;object-position: 50% 50%;object-fit: cover;}
.main-content .image.defualt .image-holder img{object-position:top;}
.main-content .image .image-holder:after{background:transparent;content:" ";left:0;position:absolute;width:100%;height:100%;top:0;-webkit-transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;-moz-transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;}
.main-content .image:hover .image-holder{-webkit-transform: scale(1.02);-moz-transform: scale(1.02);-ms-transform: scale(1.02);-o-transform: scale(1.02);transform: scale(1.02);}
.main-content .image:hover .image-holder:after{background:rgba(0, 0, 0, 0.45);}

.warp-hl__banner{height:100%;}
.warp-hl__banner .bx-wrapper .bx-viewport .slide{min-height:100px;height:calc(100vh - 140px);}
.warp-hl__banner .bx-wrapper .bx-viewport .banner-image{background-repeat:no-repeat;background-size:cover;min-height:100px;height:calc(100vh - 140px);}
.warp-hl__banner .bx-wrapper .bx-caption{background: transparent;color:#ffffff;z-index:999;}
.warp-hl__banner .bx-wrapper .bx-caption .caption{position:relative;width:100%;margin:0 auto;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .subject{position:absolute;width:100%;height:160px;left:0;bottom:0;background: rgba(12, 146, 197, 0.8);padding:20px 15px;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .subject h2{font-size:22px;margin:0;line-height:30px;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .subject p{margin:0;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .btn-read__more{position:absolute;width:50%;right:0;bottom:160px;background:#000000;text-align:center;text-transform:uppercase ;text-decoration:none;}
.warp-hl__banner .bx-wrapper .bx-caption span{display:inline;padding:0;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .btn-read__more a{display:block;padding:15px 0;color:#ffffff;text-decoration:none;}
.warp-hl__banner .bx-wrapper .bx-controls-direction a{margin-top:-50px;height:100px;}
.warp-hl__banner .bx-wrapper .bx-prev{background:url(../images/icon/prev_white.png) no-repeat;background-size: cover;background-position:40% 50%;}
.warp-hl__banner .bx-wrapper .bx-next{background:url(../images/icon/next_white.png) no-repeat;background-size: cover;background-position:50% 50%;}
.warp-hl__banner .bx-wrapper .bx-prev:hover{background-position:40% 50%;}
.warp-hl__banner .bx-wrapper .bx-next:hover{background-position:50% 50%;}
.warp-hl__banner .bx-controls{position:absolute;width:100%;height:auto;top:50%;}
.warp-hl__banner .bx-controls .bx-controls-direction{position:relative;width:100%;margin:0 auto;}

.warp-content{padding:0 0 20px;}
.warp-content .head-title{padding:30px 15px 30px;}
.warp-content .head-title h2{color:#000000;margin:0;}
.warp-content .data-content .heading{position:relative;border-bottom:2px solid #d12427;margin:0 0 20px;padding:0;}
.warp-content .data-content .heading:after{position: absolute;border-left:40px solid;border-top:52px solid transparent;color:#d12427;content:'';}
.warp-content .data-content .heading h4{background:#d12427;display:inline-block;font-size:18px;margin:0;padding:18px 15px 15px;width:66%;color:#ffffff;}
.warp-content .data-content .heading .sep{position:absolute;width:50px;height:1px;background:transparent;left: 0;bottom: 0;}

.warp-content .data-content .ctl-thankyou{padding:10% 0 0;text-align:center;}
.warp-content .data-content .ctl-thankyou h3{margin: 0 0 20px;}
.warp-content .data-content .ctl-thankyou a{color:#d12427;text-decoration:underline;font-weight:bold;}
.warp-content .data-content .detail{padding:0 15px 15px;line-height:28px;}
.warp-content .data-content .detail ul{padding:0;list-style:square outside;margin:0 0 15px 18px;}
.warp-content .data-content .detail .block-default ul{margin-bottom:10px;list-style:disc;line-height:30px;}
.warp-content .data-content .detail table>thead>tr>th,
.warp-content .data-content .detail table>tbody>tr>th,
.warp-content .data-content .detail table>tfoot>tr>th,
.warp-content .data-content .detail table>thead>tr>td,
.warp-content .data-content .detail table>tbody>tr>td,
.warp-content .data-content .detail table>tfoot>tr>td
{border: 1px solid #333;padding:8px;}

.warp-content .data-content .detail table.border-0px>thead>tr>th,
.warp-content .data-content .detail table.border-0px>tbody>tr>th,
.warp-content .data-content .detail table.border-0px>tfoot>tr>th,
.warp-content .data-content .detail table.border-0px>thead>tr>td,
.warp-content .data-content .detail table.border-0px>tbody>tr>td,
.warp-content .data-content .detail table.border-0px>tfoot>tr>td
{border:0;}

.warp-content .data-content .detail .google-map{margin: 20px 0;}

.warp-content .related_links{background:#f3f3f3;padding:0 15px 15px;margin-bottom:10px;}
.warp-content .related_links .heading{background:transparent;border:0;border-top:4px solid #000000;margin-bottom:10px;}
.warp-content .related_links .heading:after{background:transparent;border:0;}
.warp-content .related_links .heading h4{width:66%;background:transparent;font-size:22px;color:#000000;padding:10px 0 7px 10px;}
.warp-content .related_links .uri-links__page ul{list-style:none;padding:0 15px 0 30px;margin-bottom:0;}
.warp-content .related_links .uri-links__page .boxs{display:block;min-height:34px;padding:0;}
.warp-content .related_links .uri-links__page .boxs.news{padding-bottom:10px;}
.warp-content .related_links .uri-links__page .boxs .dot{width:10px;float:left;font-size:28px;line-height:16px;padding-top:3px;}
.warp-content .related_links .uri-links__page .boxs .link{margin-left:20px;}
.warp-content .related_links .uri-links__page a{color:#000000;}

.footer{position:absolute;bottom:0;width:100%;height:60px;background:#111111;color:#ffffff;}
.footer .footer-sitemap{background:#000000;padding:20px 0 10px;}
.footer .footer-sitemap ul{list-style:none;padding:0 15px;font-size:16px;}
.footer .footer-sitemap ul li{padding:4px 0;}
.footer .footer-sitemap ul li a{color:#9d9d9d;}
.footer .footer-sitemap ul li .head-title{color:#ffffff;font-weight:bold;}
.footer .footer-sitemap .text-detail{margin-bottom:7px;}
.footer .footer-sitemap .bl-icon a, .footer .footer-sitemap .icon a{color:#ffffff;}
.footer .footer-sitemap .bl-icon{line-height:30px;}
.footer .footer-sitemap .icon{display: inline-block;width:24px;height:24px;line-height:24px;font-size:18px;text-align:left;margin: 0 15px 0 0;}
.footer .footer-sitemap .icon.circle{border-radius: 50%;border: 1px solid #ffffff;font-size:18px;text-align:center;}
.footer .footer-sitemap .icon.social{width:32px;height:32px;line-height:32px;border-radius: 50%;border: 1px solid #ffffff;margin: 7px 5px 0 0;font-size:18px;text-align:center;}
.footer .footer-sitemap ul ul{padding:7px 0 0 30px;font-size:14px;}
.footer .footer-copyright{background:#111111;color:#5e5e5e;text-align:center;padding:10px 0;font-weight:600;}
.footer .footer-copyright a{color:#5e5e5e;text-decoration:none;}

@media (min-width: 768px) {	
body{margin-bottom:400px;}
.breadcrumb{padding:14px 0;}

.warp-pagination{padding:0;}
.navbar .container{width:100%;}

#cssmenu{font-size:14px;}
#cssmenu.navbar-fixed-top{position:fixed;}
#cssmenu ul li a{font-size:14px;color:#000000;padding:20px 17px;}
#cssmenu>ul>li:hover>a{background:#d12427;color:#ffffff;}
#cssmenu>ul>li:hover .submenu-button:after{border-top-color:#ffffff;}
#cssmenu ul ul li a{font-size:14px;}
#cssmenu ul ul ul li a{padding:10px 17px 10px 60px;}
#cssmenu.small-screen>ul{background:#ffffff;}
#cssmenu.small-screen ul li{border-top:1px solid #EBEBEA;}
#cssmenu.small-screen ul li a{display: block;}
#cssmenu.small-screen ul li.active a{background:#d12427;color:#ffffff;}
#cssmenu.small-screen ul ul li{border-top:1px solid #EBEBEA;}
#cssmenu.small-screen ul li:last-child{border-bottom:1px solid #EBEBEA;}
#cssmenu.small-screen ul ul li a{padding-left:35px;color:#000000;}
#cssmenu.small-screen ul ul li a:hover{background:#d12427;color:#ffffff;}
#cssmenu.small-screen ul ul li:last-child{border-bottom:1px solid #d12427;}
#cssmenu.small-screen .submenu-button:after{border-top-color:#000000;}
#cssmenu.small-screen #menu-button{background:#ffffff;padding:4px 50px 4px 4px;}
#cssmenu.small-screen #menu-button img{height:64px;}
#cssmenu.small-screen #menu-button:before{top:38px;border-top:2px solid #000000;}
#cssmenu.small-screen #menu-button:after{top:28px;border-top:2px solid #000000;border-bottom:2px solid #000000;}
#cssmenu.small-screen #menu-button.menu-opened:before{top:32px;}
#cssmenu.small-screen #menu-button.menu-opened:after{background:#000000;top:32px;}

.warp-hl__banner{height:calc(100vh - 260px);}
.warp-hl__banner .bx-wrapper .bx-viewport .slide{height:calc(100vh - 260px)}
.warp-hl__banner .bx-wrapper .bx-viewport .banner-image{height:calc(100vh - 260px);}
.warp-hl__banner .bx-wrapper .bx-caption .caption .subject{width:76%;height:auto;padding:15px 20px;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .subject h2{font-size:30px;line-height:40px;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .btn-read__more{width:24%;bottom:0;}

.warp-content .head-title{padding:30px 0 30px;}
.warp-content .data-content .detail{padding:0 0 15px;}
.warp-content .related_links{padding:0 0 15px;}

.footer{height:400px;}
}

@media (max-width: 991px) and (min-width: 768px){
	
}


@media (min-width: 992px) {
body{margin-bottom:400px;}
.breadcrumb{padding:14px 0;}

.warp-social{display:block;}
.navbar .container{width:970px;}
.navbar-header{display:block;width:240px;}
/* .navbar-header{padding:4px 0;height:90px;} */

#cssmenu{float:right;width:100%;text-align:right;}
#cssmenu ul li.active>a{color:#d12427;}
#cssmenu ul li.active>a strong{border-bottom:2px solid #d12427;}
#cssmenu ul li a{font-size:12px;padding:0;cursor:pointer;}
#cssmenu ul li a strong{padding:0 2px 3px;}
#cssmenu>ul>li{height:100px;padding: 38px 10px 10px;}
#cssmenu>ul>li:hover>a{background:transparent;color:#d12427;}
#cssmenu>ul>li:hover>a strong{border-bottom:2px solid #d12427;}
#cssmenu>ul>li.has-sub>a:after{display:none;}
#cssmenu>ul>li.has-sub>a:before{display:none;}

#cssmenu ul ul{display:block;background:#ffffff;color:#333333;position:absolute;width:300px;left:-9999px;opacity:1;top:80%;-webkit-transition:opacity .3s ease, top .25s ease;-moz-transition:opacity .3s ease, top .25s ease;-ms-transition:opacity .3s ease, top .25s ease;-o-transition:opacity .3s ease, top .25s ease;transition:opacity .3s ease, top .25s ease;z-index:1000;text-align:left;padding:4px;box-shadow: inset 0 0 8px #696969;}
#cssmenu>ul>li:hover>ul{left:auto;opacity:1;top:100%;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover{color:#d12427;}

.warp-hl__banner .bx-wrapper .bx-viewport .banner-image{min-height:500px;}

.footer{height:400px;}
}

@media (min-width: 1200px) {
body{margin-bottom:400px;}
.warp-pagination{padding:0;}
.myAlert .modal-dialog{width:440px;}

.breadcrumb{padding:14px 0;}

.warp-social{display:block;}
.warp-social .bl-social .head-title{font-size:18px;}
.warp-social .bl-social .l-grid__social{width:32px;height:32px;line-height:30px;font-size:17px;}
.warp-social .bl-social .l-grid__social.last{margin:0 30px 0 0;}	
.warp-social .bl-social .btn-search{display:inline-block;}
.warp-social .bl-social .btn-search.mobile{display:none;}
.warp-social .bl-social .l-grid__search{width:auto;}
.warp-social .bl-social .l-grid__search .hd_form_search{width:auto;height:30px;padding:0;}
.warp-social .bl-social .l-grid__search .inp-search{width:200px;height:32px;font-size:18px;padding-bottom:0;}

.navbar .container{width:1170px;}
.navbar-header{display:block;}
/* .navbar-header{padding:4px 0;height:100px;} */

#cssmenu{float:right;width:100%;text-align:right;}
#cssmenu ul li.active>a{color:#d12427;}
#cssmenu ul li.active>a strong{border-bottom:2px solid #d12427;}
#cssmenu ul li a{font-size:14px;padding:0;cursor:pointer;}
#cssmenu ul li a strong{padding:0 2px 3px;}
#cssmenu>ul>li{height:100px;padding: 48px 15px 10px;}
#cssmenu>ul>li:hover>a{background:transparent;color:#d12427;}
#cssmenu>ul>li:hover>a strong{border-bottom:2px solid #d12427;}
#cssmenu>ul>li.has-sub>a:after{display:none;}
#cssmenu>ul>li.has-sub>a:before{display:none;}

#cssmenu ul ul{display:block;background:#ffffff;color:#333333;position:absolute;width:300px;left:-9999px;opacity:1;top:80%;-webkit-transition:opacity .3s ease, top .25s ease;-moz-transition:opacity .3s ease, top .25s ease;-ms-transition:opacity .3s ease, top .25s ease;-o-transition:opacity .3s ease, top .25s ease;transition:opacity .3s ease, top .25s ease;z-index:1000;text-align:left;padding:4px;box-shadow: inset 0 0 8px #696969;}
#cssmenu>ul>li:hover>ul{left:auto;opacity:1;top:100%;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover{color:#ffffff;}
#cssmenu ul ul li:hover{background: #ff7878;background: -moz-linear-gradient(-45deg, #ff7878 0%, #ff7878 0%, #d21414 87%, #d21414 67%, #d21414 100%, #d12427 100%);background: -webkit-linear-gradient(-45deg, #ff7878 0%,#ff7878 0%,#d21414 87%,#d21414 67%,#d21414 100%,#d12427 100%);background: linear-gradient(135deg, #ff7878 0%,#ff7878 0%,#d21414 87%,#d21414 67%,#d21414 100%,#d12427 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7878', endColorstr='#d12427',GradientType=1 );}

.warp-hl__banner{height:calc(100vh - 150px);}
.warp-hl__banner .bx-wrapper .bx-viewport .slide{height:calc(100vh - 150px);}
.warp-hl__banner .bx-wrapper .bx-viewport .banner-image{height:calc(100vh - 150px);}
.warp-hl__banner .bx-wrapper .bx-caption .caption{width:1170px;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .subject{width:80%;height:auto;padding:15px 20px;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .subject h2{font-size:30px;line-height:40px;}
.warp-hl__banner .bx-wrapper .bx-caption .caption .btn-read__more{width:20%;bottom:0;}
.warp-hl__banner .bx-controls .bx-controls-direction{width:1170px;}

.warp-content .head-title{padding:30px 0 30px;}
.warp-content .data-content .heading h4{width:240px;}
.warp-content .data-content .contact-form .heading{margin-right:15px;}
.warp-content .data-content .detail{padding:0 15px 15px 0;}
.warp-content .data-content .detail .google-map{margin: 20px;}
.warp-content .related_links{padding:0 0 15px;}
.warp-content .related_links .heading h4{width:100%;}

.footer{height:370px;}
.footer .footer-sitemap ul{padding:0;}
.footer .footer-sitemap ul ul{padding:0 0 0 25px;}

}

@media print{
header, footer{display:none;}
section.warp-hl__banner, section.warp-related{display:none;}
/* section.warp-content .ctl-share__social{display:none;} */
section.warp-content .ctl-share__social{display:block;}
section.warp-content .ctl-share__social .l-grid__social{width:100%;text-align:left;}
section.warp-content .head-title h2{font-size:26px;}
section.warp-content .data-content{font-size:14px;}
section.warp-content .ctl-breadcrumb{display:none;}
#btn-print{display:none;}
a[href]:after {content: " (" attr(href) ") ";}
}